## libwiki-toolkit-formatter-usemod-perl 0.24

=== debian/changelog ===
libwiki-toolkit-formatter-usemod-perl (0.24-1) unstable; urgency=low

  * Add Vcs-* control fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal debhelper rules
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 16 Dec 2012 22:52:35 +0000

libwiki-toolkit-formatter-usemod-perl (0.23-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 24 Feb 2009 22:46:15 +0000

libwiki-toolkit-formatter-usemod-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Mon,  5 May 2008 16:32:42 +0100

libwiki-toolkit-formatter-usemod-perl (0.20-3) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467922)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:22:49 +0000

libwiki-toolkit-formatter-usemod-perl (0.20-2) unstable; urgency=low

  * Correct watch file to reflect upstream name change

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Oct 2006 11:36:52 +0100

libwiki-toolkit-formatter-usemod-perl (0.20-1) unstable; urgency=low

  * Upload targetted at Debian (closes: #366862)
  * New upstream release
  * Disable failing tests while the problems are worked out upstream
    (does not affect functionality)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 25 Aug 2006 08:10:43 +0100

libwiki-toolkit-formatter-usemod-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Rename to libwiki-toolkit-formatter-usemod-perl

 -- Dominic Hargreaves <dom@earth.li>  Thu, 27 Apr 2006 19:39:46 +0100

libcgi-wiki-formatter-usemod-perl (0.18-2) unstable; urgency=low

  * Add missing build-depends on liburi-find-delimited-perl

 -- Dominic Hargreaves <dom@earth.li>  Sat,  7 May 2005 01:55:19 +0100

libcgi-wiki-formatter-usemod-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Dominic Hargreaves <dom@earth.li>  Fri, 10 Dec 2004 02:41:37 +0000

libcgi-wiki-formatter-usemod-perl (0.17-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 28 Nov 2004 16:46:25 +0000

libcgi-wiki-formatter-usemod-perl (0.16-3) unstable; urgency=low

  * Remove accidental debug code.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  2 Oct 2004 19:20:15 +0100

libcgi-wiki-formatter-usemod-perl (0.16-2) unstable; urgency=low

  * Make lintian happy.

 -- Dominic Hargreaves <dom@earth.li>  Fri,  1 Oct 2004 00:44:42 +0100

libcgi-wiki-formatter-usemod-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 00:54:19 +0100
