## libwiki-toolkit-formatter-usemod-perl 0.25

=== debian/changelog ===
libwiki-toolkit-formatter-usemod-perl (0.25-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:40 +0200

libwiki-toolkit-formatter-usemod-perl (0.25-1) unstable; urgency=medium

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 17 Jan 2016 19:47:15 +0000
