=== debian/control ===
Source: libwiki-toolkit-formatter-usemod-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7), libtest-mockobject-perl (>= 0.07), libtext-wikiformat-perl (>=0.71), libwiki-toolkit-perl, liburi-find-delimited-perl (>= 0.02), libtest-pod-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Wiki-Toolkit-Formatter-UseMod/
Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-formatter-usemod-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-formatter-usemod-perl.git

Package: libwiki-toolkit-formatter-usemod-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
         liburi-find-delimited-perl (>= 0.02), libhtml-parser-perl,
	 libtext-wikiformat-perl (>=0.71), liburi-perl
Description:  UseModWiki-style formatting for CGI::Wiki
 A formatter backend for CGI::Wiki that supports UseMod-style formatting.
